Package: org.grails.plugins

## [Java] Class IdentityPluginFilter

- org.grails.plugins.IdentityPluginFilter

- All Implemented Interfaces and Traits:
    PluginFilter

      public class IdentityPluginFilter
      extends java.lang.Object
      implements PluginFilter

  No-op implementation of `PluginFilter`.

  Authors:
    Phil Zoio

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.util.List` | `filterPluginList(java.util.List original)` Simply returns original list reference.

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### @java.lang.SuppressWarnings({ "unchecked", "rawtypes" }) public java.util.List filterPluginList(java.util.List original)

      Simply returns original list reference.